/* start */

.container{
    /* width: 1200px; */
    background: url("../images/vote_end/ct_bg_1920.png") 0 -15px;
}

.content{
    width: 1440px;
    /* max-width: 1980px; */
}
.end_main .m-t20{
    margin-top: 0;
    height: 20px;
}

@media screen and (min-width: 1200px){
    .container{
        width: 1200px;
        background: url("../images/vote_end/ct_bg_1920.png");
        background-position: -360px -15px;
    }
    .content{
        width: 1200px;
    }
}

@media screen and (min-width: 1400px){
    .container{
        width: 1400px;
        background: url("../images/vote_end/ct_bg_1920.png");
        background-position: -260px -15px;
    }
    .content{
        width: 1400px;
    }
}

@media screen and (min-width: 1920px){
    .container{
        width: 1920px;
        background: url("../images/vote_end/ct_bg_1920.png");
        background-position: 0px -15px;
    }
    .content{
        width: 1920px;
    }
}

@media screen and (max-width: 1200px){
    .container{
        width: 1200px;
        background: url("../images/vote_end/ct_bg_1920.png");
        background-position: -360px -15px;
    }
    .content{
        width: 1200px;
    }
}


/*墙纸墙布*/
.container.qzqb2019{
    /* width: 1200px; */
    background: url("../images/vote_end/qzqb-end-bg.png") 0 -6px;
}

@media screen and (min-width: 1200px){
    .container.qzqb2019{
        width: 1200px;
        background: url("../images/vote_end/qzqb-end-bg.png");
        background-position: -360px -6px;
    }
    .content{
        width: 1200px;
    }
}


@media screen and (min-width: 1400px){
    .container.qzqb2019{
        width: 1400px;
        background: url("../images/vote_end/qzqb-end-bg.png");
        background-position: -260px -6px;
    }
    .content{
        width: 1400px;
    }
}

@media screen and (min-width: 1920px){
    .container.qzqb2019{
        width: 1920px;
        background: url("../images/vote_end/qzqb-end-bg.png");
        background-position: 0px -6px;
    }
    .content{
        width: 1920px;
    }
}

@media screen and (max-width: 1200px){
    .container.qzqb2019{
        width: 1200px;
        background: url("../images/vote_end/qzqb-end-bg.png");
        background-position: -360px -6px;
    }
    .content{
        width: 1200px;
    }
}

/*墙纸墙布*/


/*木门*/
.container.mm2019{
    /* width: 1200px; */
    background: url("../images/vote_end/mm-end-bg.png") 0 -6px;
}

@media screen and (min-width: 1200px){
    .container.mm2019{
        width: 1200px;
        background: url("../images/vote_end/mm-end-bg.png");
        background-position: -360px -6px;
    }
    .content{
        width: 1200px;
    }
}


@media screen and (min-width: 1400px){
    .container.mm2019{
        width: 1400px;
        background: url("../images/vote_end/mm-end-bg.png");
        background-position: -260px -6px;
    }
    .content{
        width: 1400px;
    }
}

@media screen and (min-width: 1920px){
    .container.mm2019{
        width: 1920px;
        background: url("../images/vote_end/mm-end-bg.png");
        background-position: 0px -6px;
    }
    .content{
        width: 1920px;
    }
}

@media screen and (max-width: 1200px){
    .container.mm2019{
        width: 1200px;
        background: url("../images/vote_end/qzqb-end-bg.png");
        background-position: -360px -6px;
    }
    .content{
        width: 1200px;
    }
}

/*木门*/

/* @media screen and (max-width: 1920px){
    .container{
        width: 1440px;
        background: url("../images/vote_end/ct_bg_1920.png") no-repeat;
        background-position: -240px -15px;
    }
    .content{
        width: 1440px;
    }
}

@media screen and (max-width: 1440px){
    .container{
        width: 1200px;
        background: url("../images/vote_end/ct_bg_1920.png") no-repeat;
        background-position: -360px -15px;
    }
    .content{
        width: 1200px;
    }
} */

/* @media screen and (max-width: 1200px){
    .container{
        width: 1200px;
        background: url("../images/vote_end/ct_bg_1920.png") 0 15px no-repeat;
        background-position: -360px 15px;
    }

} */


.container{
    margin: 0 auto;
    /* background-size: 100%; */
}

/* 活动logo */


.end_content img{
    width: 100%;
    display: block;
}

.container .logo{
    height: 504px;
    position: relative;
}

.container .logo div{
    width: 295px;
    /* height: 358px; */
    position: absolute;
    top: 50%;
    left: 51%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
}

.logo img{
    width: 100%;
    display: block;
    
}
.end_content .end_main{
    width: 1182px;
    margin: 0 auto;
    margin-top: -50px;
}


.end_content .ranking{
    position: relative;
    padding: 10px 13px 10px 18px;
    background-color: #FF3C3C;
    text-align: center;
    color: #fff;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.ranking .ranking_logo{
    float: left;
}

.ranking .ranking_list{
    float: right;
    width: 950px;
}

.ranking .ranking_logo{
    width: 200px;
    position: absolute;
    top: 50%;
    transform: translate(0,-50%);
}

.ranking .ranking_logo div{
    width: 178px;
    margin-top: 36px;
    margin-left: 12px;
}

.ranking .ranking_logo span{
    font-size: 16px;
}

.ranking .ranking_list li{
    float: left;
    margin: 10px 5px;
    width: 180px;
    background-color: #fff;
}

.ranking_list li a{
    font-size: 12px;
    color: #787878;
}

.ranking_list li a>img{
    width: 180px;
    height: 90px;
}

.ranking_list li a>p{
    line-height: 30px;
    height: 30px;
    font-size: 14px;
    color: #646464;
}

.ranking_list li .btns{
    margin-bottom: 4px;
    padding: 0 5px;
}

.ranking_list li .btns>button{
    float: left;
    height: 29px;
    line-height: 27px;
    font-size: 12px;
    color: #ff3232;
    border: solid 1px #e6e6e6;
    background: #fff;
    cursor: pointer;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

.ranking_list li .btns>button.message{
    width: 58px;
    margin-right: 5px;
}

.ranking_list li .btns>button.freeCall{
    width: 107px;
}

.ranking_list li .btns>button.freeCall>i{
    margin-right: 3px;
    vertical-align: text-bottom;
}

.i-mobile{
    display: inline-block;
    width: 17px;
    height: 18px;
    background: url("../images/s-icons.png") no-repeat 0 -108px;
}

.ranking_list li .btns>button:hover{
    color: #fff;
    background: #ff3232;
}

.ranking_list li .btns>button:hover.freeCall>i{
    background-position: -35px -145px;
}

.end_content .modular_box{
    width: 1180px;
    margin: 0 auto;
    padding-top: 42px;
    text-align: center;
    color: #666;
}

.modular_box>p{
    height: 50px;
    font-size: 26px;
    color: #FFF;
    position: relative;
}

.modular_box>p>a{
    color: #FFF;
} 

.modular_box .modular00{
    padding: 40px 0;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
}

.modular_box .modular01{
    background-color: #FF3C3C;
}

.modular_box .modular01>div{
    float: left;
}

.modular01 img{
    width: 100%;
}

.modular_box .modular01>div:nth-child(1){
    width: 245px;
    height: 180px;
    
}
.modular_box .modular01>div:nth-child(1) div{
    width: 148px;
    margin: 0 auto;
}

.modular_box .modular01>div:nth-child(2){
    width: 893px;
    /* margin: 15px 0; */
    text-align: left;
    color: #FFF;
    line-height: 36px;
    font-size: 20px;
    color: #FFF;
}

.modular_box>p>a{
    /* font-style: normal; */
    display: block;
    position: absolute;
    top: 12px;
    right: 0px;
    font-size: 14px;
}

.modular_box>p>a:hover{
    color: #ff3232;
}

.modular_box .modular02{
    padding-left: 8px;
    background-color: #fff;
}

.modular_box .modular02 ul{
    float: left;
    padding-left: 30px;
    width: 555px;
    text-align: left;
}

.modular_box .modular02 ul:nth-child(1){
    border-right: 1px solid #CCC;
}

.modular_box .modular02 ul li{
    width: 538px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.modular_box .modular02 ul li:hover{
    color: #ff3232;
}

.modular_box .modular02 ul li:hover a{
    color: #ff3232;
}

.modular_box .modular02 ul li::before{
    content: "•";
    display: inline-block;
    vertical-align: super;
    margin-right: 10px;
    height: 38px;
    line-height: 38px;
}

.modular_box .modular02 ul li a{
    color: #666;
    font-size: 20px;
    line-height: 38px;
}

.modular_box .modular03{
    padding: 24px 29px 24px 28px;
    background-color: #fff;    
}

.modular_box .modular03 ul{
    border-top: 1px solid #CCC;
    border-left: 1px solid #CCC;
}

.modular_box .modular03 li{
    float: left;
    border-right: 1px solid #CCC;
    border-bottom: 1px solid #CCC;
}

.modular_box .modular03 li img{
    height: 100%;
}

.modular_box .modular03 li{
    display: block;
    width: 186px;
    height: 88px;
}

.modular_box .modular04{
    padding: 36px 46px;
    background-color: #fff;    
}

.modular_box .modular04 ul{
    text-align: center;
    font-size: 0;
}

.modular_box .modular04 li{
    display: inline-block;
}

.modular_box .modular04 li a{
    display: block;
    /* width: 120px; */
    width: 155px;
    height: 24px;
    line-height: 24px;
    font-size: 14px;
    color: #787878;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    text-align: center;
}

.modular_box .modular04 li a:hover{
    color: #FF3C3C;
}

.end_content .statement{
    line-height: 54px;
    font-size: 12px;
    color: #FFF;
    text-align: center;
}

.ranking_title{
    height: 50px;
    font-size: 26px;
    text-align: center;
    color: #Fff;
}

/* this is end //*/

.header .header-topTools{
    border-bottom: none;
}

.header-searchWrap.content{
    display: none;
}

.header-nav.content{
    display: none;
}

.footer .footer-nav{
    display: none;
}

.footer .footer-bottom{
    border-top: none;
}

.fixedLeft.fixed_nav{
    display: none;
}

.server{
    display: none;
}

.fixedBottom{
    display: none;
}

.ranking .ranking_logo span.mm-sort {
    font-size: 14px;
}

/* 2019窗帘 & 门窗 & 衣柜 */
.cl2020.container{
    background: url('../images/vote_end/2019/cl_bg_1920.png') center top no-repeat;
    background-size: cover;
}
.mc2019.container{
    background: #8506a1 url('../images/vote_end/2019/mc_bg_1920.png') center top no-repeat;
    background-size: auto;
}
.yg2019.container{
    background: #8506a1 url('../images/vote_end/2019/yg_bg_1920.png') center top no-repeat;
    background-size: auto;
}
.yg2019.container .logo,
.mc2019.container .logo,
.cl2020.container .logo{
    position: static;
    height: auto;
}
.yg2019.container .logo div,
.mc2019.container .logo div,
.cl2020.container .logo div{
    position: static;
    width: auto;
    height: auto;
    transform: none;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    /*padding: 80px 0 32px;*/
}
.yg2019.container .logo img,
.mc2019.container .logo img,
.cl2020.container .logo img{
    margin: 0 auto;
    max-width: 100%;
    width: auto;
    height: auto;
}
.yg2019 .end_content .end_main,
.mc2019 .end_content .end_main,
.cl2020 .end_content .end_main{
    margin-top: 0;
}
.end_main .txt_1{
    display: none;
    margin-bottom: 14px;
    font-size: 12px;
    text-align: center;
    color: #fff;
}
.yg2019 .end_main .txt_1,
.mc2019 .end_main .txt_1,
.cl2020 .end_main .txt_1{
    display: block;
}
.yg2019 .end_content .ranking,
.mc2019 .end_content .ranking,
.cl2020 .end_content .ranking{
    margin-bottom: 4px;
    background: #9E005D;
    background: linear-gradient(to right,#9E005D,#5F2D91);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .15);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}
.mc2019 .end_content .ranking{
    background: #e8056e;
    background: linear-gradient(to right,#8606a1,#e8056e);
}
.yg2019 .ranking_list li a,
.mc2019 .ranking_list li a,
.cl2020 .ranking_list li a{
    display: block;
    padding-top: 5px;
}
.yg2019 .ranking_list li a>img,
.mc2019 .ranking_list li a>img,
.cl2020 .ranking_list li a>img{
    margin: 0 auto;
    width: 170px;
    height: 85px;
}
.yg2019 .ranking .ranking_logo .item,
.mc2019 .ranking .ranking_logo .item,
.cl2020 .ranking .ranking_logo .item{
    display: block;
    position: relative;
    margin-top: -32px;
    line-height: 24px;
    font-size: 18px;
    font-weight: bold;
    color: #FFC05E;
}
.mc2019 .ranking .ranking_logo .item{
    color: #f8f8d4;
}
.yg2019 .modular_box>p,
.mc2019 .modular_box>p,
.cl2020 .modular_box>p{
    font-weight: bold;
}
.yg2019 .end_content .modular_box,
.mc2019 .end_content .modular_box,
.cl2020 .end_content .modular_box{
    padding-top: 35px;
}
.yg2019 .end_content .modular_box.pt0,
.mc2019 .end_content .modular_box.pt0,
.cl2020 .end_content .modular_box.pt0{
    padding-top: 0;
}
.yg2019 .modular_box .modular00,
.mc2019 .modular_box .modular00,
.cl2020 .modular_box .modular00{
    padding: 34px 0;
    box-shadow: 0 3px 6px rgba(0, 0, 0, .15);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
}
.yg2019 .modular_box .modular01,
.mc2019 .modular_box .modular01,
.cl2020 .modular_box .modular01{
    background: linear-gradient(to right,#9E005D,#5F2D91);
    box-shadow: 0 3px 6px rgba(0, 0, 0, .15);
}
.yg2019  .modular_box .modular01>div:nth-child(1),
.mc2019  .modular_box .modular01>div:nth-child(1),
.cl2020  .modular_box .modular01>div:nth-child(1){
    width: 224px;
    height: auto;
}
.yg2019 .modular_box .modular01>div:nth-child(2),
.mc2019 .modular_box .modular01>div:nth-child(2),
.cl2020 .modular_box .modular01>div:nth-child(2){
    width: 910px;
    line-height: 36px;
    font-size: 20px;
}
.yg2019 .modular_box .modular03,
.mc2019 .modular_box .modular03,
.cl2020 .modular_box .modular03{
    padding: 40px 58px 40px 58px;
}
.yg2019 .modular_box .modular03 li,
.mc2019 .modular_box .modular03 li,
.cl2020 .modular_box .modular03 li{
    width: 176px;
    height: 80px;
}
.yg2019 .modular01 img,
.mc2019 .modular01 img,
.cl2020 .modular01 img{
    margin: 0 auto;
    width: auto;
}
.yg2019 .ranking .ranking_logo,
.mc2019 .ranking .ranking_logo,
.cl2020 .ranking .ranking_logo{
    left: 0;
    width: 220px;
}
.yg2019 .ranking .ranking_logo div,
.mc2019 .ranking .ranking_logo div,
.cl2020 .ranking .ranking_logo div{
    margin-top: 45px;
    margin-left: 0;
    width: auto;
}
.yg2019 .ranking .ranking_logo div img,
.mc2019 .ranking .ranking_logo div img,
.cl2020 .ranking .ranking_logo div img{
    margin: 0 auto;
    width: auto;
}
.yg2019 .modular_box .modular01>div:nth-child(1) div,
.mc2019 .modular_box .modular01>div:nth-child(1) div,
.cl2020 .modular_box .modular01>div:nth-child(1) div{
    margin: 8px auto;
}
.yg2019 .ranking .ranking_logo .txt,
.mc2019 .ranking .ranking_logo .txt,
.cl2020 .ranking .ranking_logo .txt{
    margin-top: 44px;
    font-size: 12px;
}
.yg2019 .end_content,
.mc2019 .end_content,
.cl2020 .end_content{
    padding: 14px 0;
    background: rgba(0, 0, 0, .2);
}
.yg2019 .tabs_ctrl,
.mc2019 .tabs_ctrl,
.cl2020 .tabs_ctrl{
    padding-bottom: 14px;
    font-size: 0;
}
.yg2019 .tabs_ctrl>li,
.mc2019 .tabs_ctrl>li,
.cl2020 .tabs_ctrl>li{
    position: relative;
    display: inline-block;
    width: 50%;
    height: 76px;
    line-height: 76px;
    font-size: 31px;
    font-weight: bold;
    color: #b2b2b2;
    text-align: center;
    cursor: pointer;
    background: #b22a2a;
}
.yg2019 .tabs_ctrl>li,
.mc2019 .tabs_ctrl>li{
    width: 25%;
    font-size: 26px;
}
.yg2019 .tabs_ctrl>li.on,
.mc2019 .tabs_ctrl>li.on,
.cl2020 .tabs_ctrl>li.on{
    color: #fff;
    background: #ff3c3c;
}
.yg2019 .tabs_ctrl>li.on:after,
.mc2019 .tabs_ctrl>li.on:after,
.cl2020 .tabs_ctrl>li.on:after{
    content: '';
    position: absolute;
    left: 50%;
    margin-left: -10px;
    bottom: -10px;
    width:0;
    height:0;
    border-width:10px 10px 0;
    border-style:solid;
    border-color:#ff3c3c transparent transparent;
}
.yg2019 .tabs_cont_item,
.mc2019 .tabs_cont_item,
.cl2020 .tabs_cont_item{
    display: none;
}
.yg2019 .tabs_cont_item.on,
.mc2019 .tabs_cont_item.on,
.cl2020 .tabs_cont_item.on{
    display: block;
}
.yg2019 .statement,
.mc2019 .statement,
.cl2020 .statement{
    line-height: 54px;
    font-size: 12px;
    color: #FFF;
    text-align: center;
}
.yg2019 .mb25,
.mc2019 .mb25,
.cl2020 .mb25{
    margin-bottom: 25px;
}
/* 2019窗帘 END */